<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Manual do Git</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
	<BODY bgcolor="#26b5bf" >
	
    <body>
        
<h2 id="top">Manual do Git!</h2>
<h1 id="comando1">Comandos para a criação de um novo repositorio:</h1>
<p><b>git clone https://gitlab.com/senac/UC14/2018-721/alunos/bruno/comandos.git:<p></b>

<img src="./img/gitClone.png" />
<p> Comando utilizado para obter um repositorio do Git<p>

<p><b>git add . :</b><p>

<img src="./img/gitadd.png" /> <br>
Em seguida, após o comando git clone, usamos o git add . que prepara nosso arquivo para serem transferidos para o git.

<p><b>git commit -m :</b><p>
<img src="./img/gitcommit.png" /><br>

Para que o arquivo possa ser enviado para o git o mesmo precisa ser comitado, para isso usamos o seguinte comando.<br>

Depois de comitado o arquivo já pode ser enviado para o git a partir do comando a seguir...

<p><b>git push -u origin master :</b><p>

<img src="./img/gitpush.png" /><br>

Depois de comitado o comando git push enviar o arquivo para o diretorio do git



<hr/>

<h1 id="comando2">Caso já exista um repositorio, deve-se usar os seguintes comandos:</h1>
<p><b>Git Init:<p><b/>

<img src="./img/gitinit.png"/></br>

Para iniciarmos a criação de um novo repositorio devemos abrir o Git Bash Here na pasta ou local esta onde o nosso arquivo <br>
que sera eviado para o git


<p>git remote add origin https://gitlab.com/senac/UC14/2018-721/alunos/bruno/comandos.git<p>

<img src="./img/gitremoteadd.png"/><br>

Apos o git remote tiver sido executado, basta repetir os passos a partir do git add para que o arquivo seja enviado para o git.



<a href="#top"><br><br>

Voltar para o topo</a>
    </body>
</html>
